VLC Media Player Plagued By Unpatched Critical RCE Flaw

A patch does not yet exist for a critical buffer overflow vulnerability in VLC Media Player that could enable remote code execution.

You may also like...